cancel
Showing results for 
Search instead for 
Did you mean: 

Estensioni per Ultimo responsive theme 1.14

Estensioni per Ultimo responsive theme 1.14

Ciao,


utilizzo Magento 1.9.1 CE con Ultimo responsive theme 1.14.
Vorrei installere estensioni compatibili con Ultimo:

- One Step Checkout
- Ajax cart
- Ajax login
- Newsletter pop-up


Consigli? Grazie!


Lucia

1 REPLY

Re: Estensioni per Ultimo responsive theme 1.14

L'integrazione di moduli aggiuntivi di per sè non dovrebbe causare molti problemi. E' ovvio che template e layout vanno aggiornati ib base alle configurazioni di Ultimo.

 

 

------------------ [ Antonio Carboni ] ------------------Hosting Magenio
Problema risolto? Clicca Accept as Solution!